Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

Jomsocial 2.2RC3 J 1.6.1 and Jomsef 4.0.2 not work
(1 viewing) (1) Guest
Support forum for customers who have purchased JoomSEF 4 (Joomla 1.6/1.7/2.5+ compatible). Archive only, no new post can be added.

NOTE: This category has been locked. If you have purchased paid version, please, use our Support Ticket system instead. If you are using free edition, please see the Community Support section.
  • Page:
  • 1

TOPIC: Jomsocial 2.2RC3 J 1.6.1 and Jomsef 4.0.2 not work

Jomsocial 2.2RC3 J 1.6.1 and Jomsef 4.0.2 not work 13 years, 3 months ago #21201

  • ssnobben
Hi

I tested new version 4.0.2 with J 1.6.1 and new JomSocial 2.2RC3 and Joomasocial just crash when having a menu to it.

All other menus working but not Jomsocial one even that I disable Jomsef not to use any SEF for Jomsocial.

The only alternative is to skip JomSef to use Jomsocial v 2.2 and Joomla 1.6 + then?

rgds
The topic has been locked.

Re: Jomsocial 2.2RC3 J 1.6.1 and Jomsef 4.0.2 not work 13 years, 3 months ago #21220

Yes, I also detected this bug. I would like that devs can provide us a fixed version.
The topic has been locked.

Re: Jomsocial 2.2RC3 J 1.6.1 and Jomsef 4.0.2 not work 13 years, 3 months ago #21221

  • ssnobben
new JomSocial 2.2RC4 same problem
The topic has been locked.
  • Page:
  • 1
User Login Empty